firstname: Noah
lastname: Janot
gender: il
email: noah.janot1@gmail.com
phone: '0778143658'
street: 'Chemin de Renens 26b'
city: '1004 Lausanne'
birthdate: '1991-07-15'
message: 'Je ne sais pas vraiment en quoi consiste ce bénévolat, mais je serais intéressé en fonction des activités proposées :)'
